@import './base.css';

#app {
  /* max-width: 1280px; */
  margin: 0 auto;
  padding: 0rem;
  font-weight: normal;
}

a,
.green {
  text-decoration: none;
  color: white;
  transition: 0.4s;
  padding: 3px;
}

@media (hover: hover) {
  a:hover {
    background-color: hsla(156, 4%, 78%, 0.2);
  }
}

@media (min-width: 1024px) {
  body {
    display: flex;
    align-items: flex-start; /* Change from center to flex-start */
  }

  #app {
    display: flex;
    flex-direction: column;
  }
}


